2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

2009-03-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-07  Mișu Moldovan <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.

============================ 2.24.1 ========================

2009-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2009-02-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2008-12-01  Pema Geyleg  <pema.geyleg@gmail.com>

        * dz.po: Updated Dzongkha Translation

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

======================== 2.24.0 ====================

2008-09-22  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Minor typ correction in the Bengali India Translation

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-16  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-08-28  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-06  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

        * ml.po: Updated Malayalam translation.

2008-08-06  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-25  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Vladimir Melo.

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-11  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto (ps) to the List of Languages.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-27  Badral Sanligiin <badral@openmn.org>

	* mn.po: Updated Mongolian Translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

============================ libmatecomponentui 2.22.0 =========================

2008-03-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	*ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2008-03-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-02-29  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-02-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2008-02-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-25  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-19  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-02-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by MATE PL Team.

2008-02-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-09 Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-02-05  Priit Laes  <plaes at svn dot mate dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-05  Amitakhya Phukan  <amitakhya@svn.gnome.org>

	* LINGUAS: Added as.
	* as.po: Updated assamese translations.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.
2008-02-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

========================== libmatecomponentui 2.21.90 ===================

2008-01-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Update Catalan translation.

2008-01-25  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-01-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-24  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added si (Sinhala)

2008-01-24  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-01-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-01-17  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-01-13  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-04   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Andre Klapper  <a9016009@gmx.de>

	* af.po: Updated Afrikaans translation by
	Friedel Wolff

2008-01-03  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Thangamani Arul

2007-12-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-12-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2007-12-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-19  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

=============================== 2.20.0 =======================

2007-09-17  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added 'si'.
	* si.po: Added Sinhala translation by Danishka Navin.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-08-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added 'th'.
	* th.po: Added Thai translation by aka.ape <aka.ape@gmail.com>.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-07-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Migrated Japanese translation from mate-2-18.

2007-05-15  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-04-15  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

============================= 2.18.0 ========================

2007-03-09  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in the Brazilian Portuguese translation for better
	consistency with other pt_BR translations.

2007-03-06  Laurnet Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-03  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

============================= 2.17.91 =====================

2007-02-10  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* LINGUAS: Added "mg".
	* mg.po: Added Malagasy translation.

2007-02-09  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Update French translation by Jonathan Ernst.

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

========================== 2.17.90 =======================

2007-01-18  Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2007-01-17  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-09  Christian Persch  <chpe@svn.gnome.org>

	* LINGUAS: Add "dz".

2007-01-05  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: unfuzzy translator_credits string
	  bug #390878

2006-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-11-18  Matic Zgur  <mr.zgur@gmail.com>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-11-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-10-15  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-10-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-09-26  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-09-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-08  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-09-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2006-09-06  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-04  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation from
	  Woodman Tuen <wmtuen@gmail.com>.
	* zh_TW.po: Updated Chinese (Taiwan) translation from
	  Woodman Tuen <wmtuen@gmail.com>.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-04  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-02  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-01  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-09-01  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian translation.

2006-08-30  I. Felix  <ifelix25@gmail.com>

	* ta.po: Translation updated.

2006-08-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-26  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-08-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-22  Khandakar Mujahidul Islam <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malaylam translation

2006-08-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-16  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2006-08-15  Sanlig Badral  <badral@openmn.org>

        * mn.po: Updated Mongolian translation.

2006-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-14  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-14  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-14  Wouter Bolsterlee  <uws+mate@xs4all.nl>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2006-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-11  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

============================= 2.15.0 ======================

2006-08-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Burcu Guzel

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-02  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-19  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-11  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-08  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-01  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-06-20  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-10  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-06-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-05-28  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-25  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-05-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-23  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-21  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Swedish translation updated.

2006-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-05-19  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-05-19  Inaki Larramaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-19  Ankit Patel  <ankit644@yahoo.com>

        * gu.po: Updated Gujarati Translation.

2006-05-18  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-05-17  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-05-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-04-21  David Lodge  <dave@cirt.net>

	* en_GB.po: Translation updated by David Lodge.

2006-04-02  Vladimer Sichinava  <vlsichinava@gmail.com>

        * ka.po: Added Georgian translation by
	  Gia Shervashidze <giasher@telenet.ge>

2006-03-21  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * or.po: Updated Oriya translation.

2006-03-15  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * or.po: Updated Oriya translation.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2006-03-10  Subhransu Behera <sbehera@redhat.com>

	* or.po: Updated Oriya (or_IN) translation.

2006-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian nynorsk translation.

2006-03-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2005-12-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-11-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko

2005-10-20  Runa Bhattacharjee <runa@bengalinux.org>

        * bn.po: Updated Bengali (bn) translation. Translation by
	Khandakar Mujahidul Islam <suzan@bengalinux.org>

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

        * bn.po: Updated Bengali (bn) translation. Translation by Khandakar Mujahidul Islam <suzan@bengalinux.org>

2005-09-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-09-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-09-10  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish Translation

2005-09-05  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-01  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-09-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-30  Mohammad DAMT <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-08-20  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria
	  <meelad@farsiweb.info> and myself.

2005-08-18  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-08-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-08-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-28  Hendrik Brandt  <heb@mate-de.org>

	* de.po: Updated German translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-07-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-09  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-04  Hendrik Richter  <hendi@mate-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-06-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-05  Ignacio Casal Quinteiro  <icq@cvs.gnome.org>

	* gl.po: Updated Galician translation.

2005-06-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-31  Terance Sola  <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-05-05  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2005-04-14  Iaki Larraaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-03-30  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-30  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from MATE HK Team

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-09  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Updated Indonesian Translation.

2005-03-05  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-25  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-24  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Updated Arabic translation.

2005-02-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-17  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Updated Xhosa translation.

2005-02-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2005-02-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-11  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-02-09  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2005-02-08  Christian Rose  <menthos@menthos.com>

	* xh.po: Added Xhosa translation by
	Adi Attar <adi@canonical.com>.

2005-02-06  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-02-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	 * fi.po: Updated Finnish translation.

2005-02-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-01-31  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-31  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-30  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-01-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-01-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-01-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Update some

2005-01-20  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-14  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation. (And then fixed update, sigh.)

2005-01-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-01-14   Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by MATE PL Team.

2005-01-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-08  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2004-12-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-12-17  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2004-12-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-12-03  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Updated Zulu translation.

2004-12-02  Dwayne Bailey  <dwayne@translate.org.za>

	* zu.po: Added Zulu translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update.

2004-11-15  Dwayne Bailey  <dwayne@translate.org.za>

	* nso.po: Added Northern Sotho translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-11-15  Hendrik Richter  <hendrik@mate-de.org>

        * de.po: Updated German translation.

2004-11-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-11-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-11-06  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-11-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2004-10-26  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Updated Oriya translation.

2004-10-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanih translation.

2004-10-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-10-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-10-03  David Lodge <dave@cirt.net>

        * en_GB.po: Updated British English translation.

2004-10-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-10-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-02  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Added Galician translation.

2004-10-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-27  Rodrigo Moya <rodrigo@novell.com>

	* POTFILES.in: added missing files from tools/browser/.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-08  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * or.po: Updated Oriya translation.

2004-08-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-08-26  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added correctly named Norwegian translation.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-24  Guntupalli Karunakar  <karunakar@freedomink.org>

        * hi.po: Updated Hindi translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

2004-03-31  Christian Rose  <menthos@menthos.com>

	* af.po: Added Afrikaans translation by
	Zuza Software Foundation <info@translate.org.za>.

2004-03-30  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-03-30 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2004-03-21 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Initial Irish translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-03-14  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-14  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-08  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation.

2004-03-06  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

        * pa.po: Added Punjabi translation by
        Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-02-29  Arafat medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr@ije.po: Added Serbian Jekavian translation by
	Bojan Suzić <bojans@teol.net>.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed Serbian translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

        * ar.po: Updated Arabic translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-02  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* hr.po: Updated Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-27  �mund Skj�eland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

        * ar.po: Updated Arabic translation

2003-12-07  Duarte �retp <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-11-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-16  Yogeesh MB  <yogeeshappa.mathighatta@wipro.com>

        * kn.po: Updated Kannada translation by
       	Pramod <rpramod@postmaster.co.uk>.

2003-10-06  Christian Rose  <menthos@menthos.com>

	* mr.po: Added Marathi translation by
	Vikas Chavan <vh_chavan@rediffmail.com>.

2003-10-06  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian (nynorsk) translation.

2003-09-30  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-28  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas.

2003-09-09  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Suzan
	of Ankur group <mate-translation@bengalinux.org>.

2003-09-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-09-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-08-31  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Pawan Chitrakar <pawan@nplinux.org>.

2003-08-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-26  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-22  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-18  Richard Allen  <ra@ra.is>

        * is.po: Added Icelandic translation.

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-07  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-07-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti and me.

2003-07-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-15  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-09  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-21  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Update Hebrew translation.

2003-06-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Unfuzzied an entry.

2003-06-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-16  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: minor update on translation.

2003-06-14  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-06-12  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Malayalam translation update.

2003-06-12  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-03  Mathieu van Woerkom  <mathieu@brabants.org>

	* li.po: Updated

2003-05-31  Dafydd Harries <daf@parnssus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-05-29  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Added samples/canvdemo/*
	* zh_TW.po: Updated traditional Chinese translation.

2003-05-26  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-23  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation from
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-20 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2003-05-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-19  Kenneth Rohde Christiansen  <kenneth@gnu.org>

	* li.po: Added Limburgish translation from Mathieu van Woerkom.

2003-05-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-05  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2003-05-05  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese Translation.

2003-05-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-04-30  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-04-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-21  Michael Meeks  <michael@ximian.com>

	* POTFILES.skip: ignore sample-container-ui.xml

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-26  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-14  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Erkan.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-05  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-01-24  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainian translation

2003-01-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-22  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Mi?u Moldovan )

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-16  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* ar.po: fixed header

2003-01-14  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation from
	Anurag Seetha <anuragseetha@yahoo.com>

2003-01-13  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Huib Kleinhout.

2003-01-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-01-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2003-01-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-17  German Poo Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-10  Yanko Kaneti  <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by Alexander Shopov.

2002-12-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updaetd Czech translation.

2002-12-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-11-29  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2002-11-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-10-01  Christian Neumair  <chris@mate-de.org>

	* de.po: Updated German translation.

2002-11-01  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: add matecomponent-ui-engine.c

2002-09-26  Stanislav Brabec  <sbrabec@suse.cz>

	* cs.po: Updated (if fact added) Czech translation from Miloslav
	Trmac <mitr@volny.cz>.

2002-09-19  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ?mer.

2002-09-17  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation by
	Anurag Seetha <anuragseetha@yahoo.com>

2002-09-09  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-09-04  He Qiangqiang  <carton@linux.net.cn>

        * zh_CN.po: Updated Simplified Chinese translation by
	  Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-09-03  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Updated Latvian translation.

2002-08-20  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po (added): Latvian translation.

2002-08-17  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2002-08-13  Andras Timar  <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2002-08-10  Christian Meyer  <chrisime@gnome.org>

	* de.po: Fixed.

2002-08-05  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation by
	Christian Neumair <christian-neumair@web.de>

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Merged that Sun change that was sane.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-26  Gustavo Noronha Silva  <kov@beterraba>

	* pt_BR: New translation, by Evandro Fernandes Giovanini
	  <evandrofg@ig.com.br>

2002-06-10  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-06-10  Naba Kumar <kh_naba@users.sourceforge.net>

	* hi.po: Added new hindi translation.

2002-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-06-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation

2002-06-02  Germ??n Poo Caama?±o <gpoo@ubiobio.cl

        * ei.po: Updated Spanish translation from
		Juan Manuel Garc?­a Molina <juanma_gm@wanadoo.es>

2002-06-02  Pauli Virtanen <pauli.virtanen@hut.fi>

        * fi.po: Updated Finnish translation.

2002-06-01  Carlos Perell?³ Mar?­n <carlos@gnome-db.org>

	* es.po: Recoded as UTF8

2002-06-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file

2002-05-31  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-05-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-29  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-28  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (by Tino Meinen).

2002-05-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-25  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-23  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-21  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-21  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-19  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-17  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file.
	* sv.po: Updated Swedish translation.

2002-05-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-05-16  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-14  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-05-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-12  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-05-10  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-04-26  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

        * nl.po: Updated Dutch translation (Tino Meinen).

2002-04-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-16  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.
	(accelerators added)

2002-04-15  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-04-11  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from work of
	Christophe Fergeau <teuf@users.sourceforge.net>.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-04-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-03-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-28  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-03-27  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-03-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-03-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-03-20  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-18  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: update.

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-15  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-13  Alexander Shopov  <al_shopov@yahoo.com>

	* bg.po: Updated Bulgarian translation

2002-03-13  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-03-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2002-03-11  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-11  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: add matecomponent-sample-controls.c

2002-03-07  Valek Filippov <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-03-04  H?©ctor Garc?­a ?lvarez  <hector@scouts-es.org>

    * es.po: Updated Spanish translation.

2002-03-03  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Updated italian translation

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-03-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-01  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-03-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-02-25  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-17  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	MATE PL Team <translators@gnome.pl>.

2002-02-17  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-02-10  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Added Finnish translation.

2002-02-08  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Added Dutch translation (by Huib Kleinhout)

2002-01-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-30  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian nynorsk and
		  converted to UTF-8

2002-01-28  Michael Meeks  <michael@ximian.com>

	* POTFILES.skip: add test-ui-auto.c

2002-01-28  Alexander Shopov  <al_shopov@web.bg>

	* bg.po: Added Bulgarian tranlsation.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-20  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation by
          Mohamad Afifi Omar (App) <mr_mohd_afifi@yahoo.com>.

2002-01-17  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-15  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: upd from Marcel.

2002-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2002-01-10  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2002-01-09  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove non-disted file

2002-01-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing file.
	* sv.po: Updated Swedish translation.

2002-01-08  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated portuguese translation

2002-01-07  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: update from auto-email thing.
	* POTFILES.skip: add.

2001-12-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added portuguese translation

2001-12-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Added Japanese translation.

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2001-12-11  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2001-12-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-12-04  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: Ignore po2tbl files.

2001-12-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2001-11-19  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	* POTFILES.in: Added matecomponent/matecomponent-zoomable.c

2001-11-01  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Wang Jian <lark@linux.net.cn>.

2001-10-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by ?mer.

2001-10-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-10-20  Michael Meeks  <michael@ximian.com>

	* POTFILES.in: add matecomponentui/hello.c

2001-10-13  Valek Filippov <frob@df.ru>

	* ru.po: Added russian translation.

2001-10-07  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Balaji.

2001-10-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	  Joe Man <trmetal@yahoo.com.hk>

2001-09-29  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2001-09-24  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* es.po: Corrected header

2001-09-24  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Turkish translation by Balaji.

2001-09-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-09-23  H?©ctor Garc?­a ?lvarez  <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-08-22  Wang Jian <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.
	(Merged from matecomponent/po/zh_CN.po)

2001-06-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file
	* wa.po: Updated Walloon file
	* tr.po: Updated Turkish file

2001-09-20  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Balaji.

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.
	* POTFILES.in: Added matecomponent/matecomponent-file-selector-util.c

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: Rename to ......
	* zh_TW.po: This.

2001-08-16  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by ?mer.

2001-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm?¥l) translation.

2001-08-07  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-08-05  H?©ctor Garc?­a ?lvarez  <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-07-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: New traditional Chinese translation by
	  Joe Man <trmetal@yahoo.com.hk>.
	* ChangeLog: Removed repeating gettextize spam.

2001-07-26  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-07-19  Anders Carlsson  <andersca@gnome.org>

	* POTFILES.in: Changed test_selector.c to selector-test.c

2001-07-11  H?©ctor Garc?­a ?lvarez  <hector@scouts-es.org>

        * es.po: Updated Spanish translation.

2001-07-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-07-07  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Added italian translation.

2001-07-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2001-06-19  H?©ctor Garc?­a ?lvarez  <hector@scouts-es.org>

        * es.po: Added Spanish translation.

2001-06-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-06-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file
	* az.po: Added Azeri file

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation.

2001-05-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	* no.po: Added Norwegian translation.
	* POTFILES.in: Populated this.
	* .cvsignore: Updated.
